RubyGems Navigation menu

fluent-plugin-pi 0.0.11

Fluentd plugin to either get data from OSISoft PI, send to OSISoft PI or send to OSISoft QI

Versionen:

  1. 0.0.11 - October 06, 2016 (34,9 MB)
  2. 0.0.10 - October 06, 2016 (17,5 MB)
  3. 0.0.9 - October 06, 2016 (8,74 MB)
  4. 0.0.8 - October 06, 2016 (4,37 MB)
  5. 0.0.7 - October 06, 2016 (2,19 MB)
Zeige alle Versionen (11 total)

Runtime Abhängigkeiten (3):

  • adal ~> 1.0.0
  • certified ~> 1.0.0
  • rest-client ~> 1.6.9
  • Development Abhängigkeiten (2):

  • bundler ~> 1.13
  • rake ~> 10.0
  • Besitzer:

    Autoren:

    • Derek Endres

    SHA 256-Prüfsumme:

    6dc64aef78db64cb78f8b058b6b8b8ddc784080c287941f15a858b5dfdad8be0

    Downloads insgesamt 18.702

    Für diese Version 2.759

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    OSISoft LLC

    Erforderliche Ruby-Version: >= 0

    Links: